/*--------- [THEME WAKACOMPOSER PAR AGENCE WAKA Copyright 2020-2023 https://agence-waka.fr/] ---------*/



    /*----------------------[1. LAYOUT}---------------------*/

* { border:0; margin:0; padding:0; list-style:none;  outline:none; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
article, aside, details, figcaption, figure, footer, header, menu, nav, section, main { display:block; }
html {    font-size: 62.5%; }
.wk_sticky .sticky_onscroll.fixed {  position: fixed;    top: 0;    left: 0; right: 0; z-index: 9980  }
a { text-decoration:none; transition:all 0.3s ease;}
.owl-carousel { width: auto !important;}
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px; cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.owl-carousel .owl-stage  { transition:all 0.8s ease !important;  display: flex; width: 100% !important;}
.owl-carousel .owl-stage .owl-item  { display: flex;    flex: 1 0 auto;}
.owl-carousel .owl-dots { text-align: center; padding-top: 1.5rem; }
.owl-carousel .owl-dots .owl-dot { display: inline-block;  }
.owl-carousel .owl-nav { position:absolute; left:0; right:0; top:44%; font-size: 4rem; line-height: 0  }
.owl-carousel .owl-nav .disabled {      display:none;}
.animated  {    -webkit-animation-duration : 5000ms  ;    animation-duration : 5000ms  ;    -webkit-animation-fill-mode : both  ;    animation-fill-mode : both  ;}
.owl-animated-out {    z-index : 1}
.owl-animated-in {    z-index : 0}
.fadeOut  {    -webkit-animation-name : fadeOut  ;    animation-name : fadeOut  ;}
.breadcrumb { margin-top:1.5rem; margin-bottom: 1.5rem }
@-webkit-keyframes  fadeOut  {    0% {        opacity : 1   ;    }    100% {        opacity : 0   ;    }}
@keyframes  fadeOut  {    0% {        opacity : 1   ;    }    100% {        opacity : 0   ;    }}

    /*--------------[1.1 HEADER}--------------*/
.hamburger {  position: absolute; z-index: 9999;  width: 30px;    height: 23px;    display: block;   cursor: pointer;    transition-property: opacity, filter;    transition-duration: 0.15s;    transition-timing-function: linear;     background-color: transparent;    overflow: visible; }
.hamburger.is-active .hamburger-inner,.hamburger.is-active .hamburger-inner::before,.hamburger.is-active .hamburger-inner::after {   /* background-color: #000;*/ }
.hamburger-inner {    display: block;    top: 50%;    margin-top: -1.5px; }
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {    width: 100%;    height: 3px;    background-color: #000;    border-radius: 4px;    position: absolute;    transition-property: transform;    transition-duration: 0.15s;    transition-timing-function: ease; }
.hamburger-inner::before, .hamburger-inner::after {    content: "";    display: block; }
.hamburger-inner::before {    top: -10px; }
.hamburger-inner::after {    bottom: -10px; }
.anim-collapse .hamburger-inner {    top: auto;    bottom: 0;    transition-duration: 0.13s;    transition-delay: 0.13s;    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.anim-collapse .hamburger-inner::after {    top: -20px;    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear; }
.anim-collapse .hamburger-inner::before {    transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.anim-collapse.is-active .hamburger-inner {    transform: translate3d(0, -10px, 0) rotate(-45deg);    transition-delay: 0.22s;    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
.anim-collapse.is-active .hamburger-inner::after {    top: 0;    opacity: 0;    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear; }
.anim-collapse.is-active .hamburger-inner::before {    top: 0;    transform: rotate(-90deg);    transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1); }
.anim-slider .hamburger-inner {    top: 2px; }
.anim-slider .hamburger-inner::before {    top: 10px;    transition-property: transform, opacity;    transition-timing-function: ease;    transition-duration: 0.15s; }
.anim-slider .hamburger-inner::after {    top: 20px; }
.anim-slider.is-active .hamburger-inner {    transform: translate3d(0, 10px, 0) rotate(45deg); }
.anim-slider.is-active .hamburger-inner::before {    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);    opacity: 0; }
.anim-slider.is-active .hamburger-inner::after {    transform: translate3d(0, -20px, 0) rotate(-90deg); }
.anim-squeeze .hamburger-inner {    transition-duration: 0.075s;    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.anim-squeeze .hamburger-inner::before {    transition: top 0.075s 0.12s ease, opacity 0.075s ease; }
.anim-squeeze .hamburger-inner::after {    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.anim-squeeze.is-active .hamburger-inner {    transform: rotate(45deg);    transition-delay: 0.12s;    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
.anim-squeeze.is-active .hamburger-inner::before {    top: 0;    opacity: 0;    transition: top 0.075s ease, opacity 0.075s 0.12s ease; }
.anim-squeeze.is-active .hamburger-inner::after {    bottom: 0;    transform: rotate(-90deg);    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }
.anim-spin .hamburger-inner {    transition-duration: 0.22s;    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.anim-spin .hamburger-inner::before {    transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; }
.anim-spin .hamburger-inner::after {    transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.anim-spin.is-active .hamburger-inner {    transform: rotate(225deg);    transition-delay: 0.12s;    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
.anim-spin.is-active .hamburger-inner::before {    top: 0;    opacity: 0;    transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; }
.anim-spin.is-active .hamburger-inner::after {    bottom: 0;    transform: rotate(-90deg);    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }
#form_search form p {    display: flex;  flex: 1 1 auto;    flex-wrap: wrap;    height: 3.5rem;    }
#form_search input, #form_search button {   border: 0;  margin: 0;      flex-basis: 0;    -webkit-box-flex: 1;    flex-grow: 1;    max-width: 100%;}
#form_search input {  margin: 0 }
#form_search button { padding: 0;  text-indent: -9999px;  font-size: 0rem; border: 0;  margin: 0;    flex: 0 0 45px;    max-width: 45px;    border-top-left-radius: 0;    border-bottom-left-radius: 0;background:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNDQyLjczOXB4IiBoZWlnaHQ9IjQ0My42N3B4IiB2aWV3Qm94PSI3Ni4yNzEgMTk4LjY0NSA0NDIuNzM5IDQ0My42NyINCgkgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyA3Ni4yNzEgMTk4LjY0NSA0NDIuNzM5IDQ0My42NyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8ZyBpZD0iSWNvbi1TZWFyY2giIHRyYW5zZm9ybT0idHJhbnNsYXRlKDMwLjAwMDAwMCwgMjMwLjAwMDAwMCkiPg0KCQk8cGF0aCBpZD0iRmlsbC0xIiBmaWxsPSIjQjdCN0I3IiBkPSJNMjI3LjY0NSwzMzEuMzk0Yy05OS41MjMsMC0xODEuMzc0LTgwLjkyMS0xODEuMzc0LTE4MS4zNzUNCgkJCWMwLTk5LjUyMiw4MC45MjEtMTgxLjM3NCwxODEuMzc0LTE4MS4zNzRjMTAwLjQ1NSwwLDE4MS4zNzUsODAuOTIxLDE4MS4zNzUsMTgxLjM3NA0KCQkJQzQwOC4wODksMjUwLjQ3MywzMjcuMTY3LDMzMS4zOTQsMjI3LjY0NSwzMzEuMzk0TDIyNy42NDUsMzMxLjM5NHogTTIyNy42NDUtNC4zODFjLTg1LjU3MSwwLTE1NS4zMzEsNjkuNzYtMTU1LjMzMSwxNTUuMzMxDQoJCQlzNjkuNzU5LDE1NS4zMzEsMTU1LjMzMSwxNTUuMzMxYzg1LjU3MiwwLDE1NS4zMzItNjkuNzYsMTU1LjMzMi0xNTUuMzMxQzM4Mi4wNDYsNjUuMzc5LDMxMi4yODctNC4zODEsMjI3LjY0NS00LjM4MQ0KCQkJTDIyNy42NDUtNC4zODF6Ii8+DQoJCTxwb2x5bGluZSBpZD0iRmlsbC0yIiBmaWxsPSIjQjdCN0I3IiBwb2ludHM9IjQ2OS40NzgsNDEyLjMxNSAzNDIuOTgsMjg2Ljc0OCAzNjMuNDQzLDI2Ni4yODYgNDg5LjAwOSwzOTIuNzgzIDQ2OS40NzgsNDEyLjMxNSAJCQ0KCQkJIi8+DQoJPC9nPg0KPC9nPg0KPC9zdmc+DQo=');background-size:21px; background-color:#fff; background-repeat:no-repeat; background-position: center;}

@media all and (max-width: 767px) {
    .hide_mobile { display:none !important;}
    html #wpadminbar { min-width: 0 !important; bottom:0 !important; top:inherit !important;  position: fixed !important; height: auto !important;     background:rgba(0, 0, 0, 0.9);}
    html #wpadminbar #wp-admin-bar-customize, #wpadminbar li#wp-admin-bar-new_draft, html #wpadminbar .wpseo-score-icon { display: none !important;}
}

    /*--------------[1.2 FOOTER}--------------*/
#waka-newsletter-form { margin-bottom: 1rem}
#waka-newsletter-form .form { display: flex;     flex: 1 1 auto;    flex-wrap: wrap; height:45px; border: 1px solid #d0d0d0}
#waka-newsletter-form .form input { flex-basis: 0; -webkit-box-flex: 1;flex-grow: 1;max-width: 100%; }
#waka-newsletter-form .form input[type=email] { border:0; padding: 0 10px; margin: 0; }
#waka-newsletter-form .form [class^="btn-"]  { padding: 0; margin: 0; flex: 0 0 55px;    max-width: 55px; border-top-left-radius:0; border-bottom-left-radius:0; font-size: 1.5rem }
#waka-newsletter-form .mentions {   font-size: 1.3rem; padding: 1rem 0 0 }
#waka-newsletter-form .mentions a { text-decoration: underline}
#waka-newsletter-form .mentions input { float:left; width: auto; top:4px }
#waka-newsletter-form .mentions label { overflow: hidden; display: block  }
.waka_rs { display: flex; align-items: center; flex-wrap:wrap;   }
.waka_rs a { display: flex; align-items: center; justify-content: center; margin: 0 0.5rem 0 0 }
.waka_rs a svg {  height: 32px; width: auto}
.waka_rs a path {   transition: all 0.3s ease;}
@media all and (max-width: 767px) {
    .waka_rs { justify-content: center}
    .waka_rs a { margin: 0 0.25rem}
}





    /*----------------------[2. FORMULAIRES - BOUTONS}---------------------*/

/* wpcf7 */
.wpcf7-form .wpcf7-form-control-wrap  { display: block; position: relative; }
.wpcf7-form span.wpcf7-not-valid-tip { position: absolute; right:0; top:0; text-align: right; color:#cf2727; padding: 0.3rem; font-size: 11px; line-height: 11px; opacity: 1; transition:all 0.3s ease;}
.wpcf7-form input:focus + span.wpcf7-not-valid-tip { opacity: 0}
.wpcf7-form br { display: none;}
.wpcf7-form .screen-reader-response ul { display: none;}
.wpcf7-list-item { margin-left: 2rem; margin-bottom: 2rem }
.wpcf7-list-item.first, .wpcf7-acceptance .wpcf7-list-item  {margin-left: 0}
/* notifications flash */
.flash { text-align:center; padding:20px 10px; background:#e2e3e5; color: #383d41; border-bottom:1px solid #d6d8db; }
.flash.flash-info { background:#d1ecf1; color: #0c5460; border-color:#bee5eb; }
.flash.flash-warning { background:#fff3cd; color: #856404; border-color:#ffeeba; }
.flash.flash-success { background:#d4edda; color: #155724; border-color:#c3e6cb; }
.flash.flash-error { background:#f8d7da; color: #721c24; border-color:#f5c6cb; }



    /*----------------------[3. BLOCS}---------------------*/
[class*="wk-blocs"] { background:center; background-size: cover; margin-left:auto; margin-right: auto; padding-bottom: 1rem; padding-top: 1rem; }
[class*="wk-blocs"] img { max-width: 100%}
.b-full-height { padding-top: 0 !important; padding-bottom: 0 !important; }
.b-full-height .row{ height: 100vh !important; }
.r-full-width .container  { max-width: 100% !important; padding-left:0 !important; padding-right: 0 !important;}

/* Bloc image content */
.wk-bloc-image-content { position: relative }
.wk-bloc-image-content .row { margin-bottom:var(--wysiwyg-margin-elts); }
.wk-bloc-image-content .col.visuel_src {  text-align: center; }
.wk-bloc-image-content .col{    padding-left:calc(var(--margin-gouttiere) * 2); padding-right:calc(var(--margin-gouttiere) * 2);   }
.wk-bloc-image-content .visuel { position: absolute; top:0; left:0; right:51.68%; bottom: 0; background-size: cover; background-position: center}
.wk-bloc-image-content.invert .col:nth-child(1) { order: 2  }
.wk-bloc-image-content.invert .col:nth-child(2) { order: 1  }
.wk-bloc-image-content.invert  .visuel { left:51.68%; right: 0}
.wk-bloc-image-contenu .wk-bloc-image-content:last-child .row { margin-bottom: 0}
@media all and (max-width: 767px) {
    .wk-bloc-image-content .col{ order: 1; padding-left:0; padding-right: 0 }
    .wk-bloc-image-content .col.visuel_src { order:2}
    .wk-bloc-image-content .col.content { margin-bottom:var(--wysiwyg-margin-elts) !important;}
    .wk-bloc-image-content .visuel { position: inherit; top:inherit; right: inherit !important; left: inherit !important; bottom: inherit; height: 33vh; }
}

     /* Bloc slider */
.wk-bloc-slider  .conteneur { display: block; width: 100%; height: 100%; padding: 2rem  }

/* Bloc Diaporama */
.wk-bloc-diaporama  .owl-carousel .owl-stage  { transition:all 0s ease 0s !important;  }
.wk-bloc-diaporama .owl-item > div { width: 100%; background-size: cover; background-position: center}
.wk-bloc-diaporama.r-full-width > .container, .wk-bloc-diaporama.b-full-height, .wk-bloc-diaporama.r-full-width > .container > .row [class^="col"], .wk-bloc-diaporama.r-full-width .owl-item { padding: 0}
.wk-bloc-diaporama.r-full-width .row, .wk-bloc-diaporama.r-full-width .owl-carousel { margin: 0}
.wk-bloc-diaporama.b-full-height .owl-item > div {height: 100vh !important; }
.wk-bloc-diaporama .owl-carousel .owl-prev { left: 20px;}
.wk-bloc-diaporama .owl-carousel .owl-next { right: 20px;}
.wk-bloc-diaporama .owl-dots { position: absolute; bottom: 0; left:0; right: 0}
.wk-bloc-diaporama  .owl-carousel .container { height: 100%  }
.wk-bloc-diaporama  .owl-carousel .row { height: 100% }
.wk-bloc-diaporama  .owl-carousel .row [class^="col"] {  height: 100%; display: flex; align-items: center; justify-content: center; }
@media all and (max-width: 767px) {
    .wk-bloc-diaporama  .owl-carousel .owl-stage {  transition:all 0.8s ease !important;}
}





    /*----------------------[4. MODULES}---------------------*/


/* MODULE FORMULAIRE */
.mod-formulaire {  margin: 0 -0.84%;}
.mod-formulaire.en_ligne .row [class^="col"] {  flex: 0 0 100%;    max-width: 100%; }
@media all and (max-width:767px) {
    .mod-formulaire .row [class^="col"] { margin-bottom: 0 !important;}
}

/* MODULE BOUTONS*/
.mod-boutons { display: flex; align-items: center; flex-wrap: wrap }
.mod-boutons.align-left { justify-content: flex-start }
.mod-boutons.align-center { justify-content: center }
.mod-boutons.align-right { justify-content: flex-end }

/* MODULE COMPTEUR*/
.mod-compteur { text-align: center}
.mod-compteur .ligne_1 { font-weight: bold;  font-size: 3rem; line-height: 3.3rem}
.mod-compteur .symbole { font-size: 2.2rem; padding-left: 0.1rem }

/* MODULE GOOGLE MAPS*/
.mod-gmaps { max-width: 100%; }

 /*MODULE ACCORDEON*/
.mod-accordeon .title { padding: 1.3rem 2rem; background:var(--couleur_02); position: relative; font-weight: bold;  margin-bottom: 1rem; cursor: pointer; }
.mod-accordeon .title:after { content:"+"; position: absolute; top:0; bottom:0; align-items: center; right: 2rem; display: flex }
.mod-accordeon .content { padding:1rem 1rem 2rem; display: none;  }
.mod-accordeon .acc_active .title {  }
.mod-accordeon .acc_active .title:after { content:"-";  }

/* MODULE SLIDER*/
.mod-slider { margin-left:auto; margin-right:auto; }
.mod-slider .conteneur, .mod-slider .wysiwyg  { width: 100%;}
.mod-slider .align-items-center .conteneur { align-items:center; display: flex }




    /*----------------------[PAGES}---------------------*/

/*--------------[LISTING POSTS / ARCHIVES}--------------*/
.wk-list .description { margin-bottom:calc(var(--margin-gouttiere) * 2);  }
.wk-list .row.items [class^="col"] {   margin-bottom:calc(var(--margin-gouttiere) * 2); }
.wk-list-nav {  margin-bottom:calc(var(--margin-gouttiere) * 2); }
.wk-list-nav ul {  text-align: center; font-size: 0;  }
.wk-list-nav li { padding:0.4rem 0.5rem; display: inline-block; vertical-align: top;}
.wk-list-nav a { border-radius: 5px; display: block; text-align: center;  background:#ececec;  font-size: 1.4rem; line-height: 1.7rem;  padding: 0.8rem 1.5rem;  text-transform: uppercase;    transition: all 0.3s ease;}
.wk-list-nav a:hover, .wk-list-nav li.current-cat a {  background:#000; color:#fff; }
@media all and (max-width:767px) {
    .wk-list-nav { overflow: auto; width: 100%}
    .wk-list-nav ul {white-space: nowrap; }
}

/*--------------[BLOG}--------------*/
.liste_blog { height: 100%; width: 100%; background: #f7f7f7; border-radius: 5px; }
.liste_blog a.lien_conteneur { display: block; height: 100%  }
.liste_blog .visuel { height: 200px; display: flex; overflow: hidden;  }
.liste_blog .visuel img { max-width: 100%; width: 100%;  object-fit: cover; transition:all 0.8s ease; border-radius: 5px 5px 0 0;}
.liste_blog a.lien_conteneur:hover .visuel img { transform:scale(1.08)  }
.liste_blog .content { padding:1.7rem}
.liste_blog .metas {  margin-bottom:0.5rem; font-weight: bold;  text-transform: uppercase; font-size: 1.1rem; line-height: 1.5rem}
.liste_blog .metas p { display: inline  }
.liste_blog .titre { font-size: 2rem; line-height: 2.5rem;  transition:all 0.2s ease;  }
.liste_blog .pres {margin-top:1rem;   }
.liste_blog .pres p { display: inline  }
#single_blog { max-width: 1024px;  }
#single_blog h1 { margin-bottom: 1rem }
#single_blog .metas {  margin-bottom:2rem; font-weight: bold;  text-transform: uppercase; font-size: 1.3rem; margin-bottom:var(--wysiwyg-margin-elts); }
#single_blog .metas p { display: inline  }
#single_blog .banniere {  height: 300px; display: flex; overflow: hidden; margin-bottom:var(--wysiwyg-margin-elts); background-size: cover; background-position: center }
#single_blog .banniere img { width: 100%; max-width: 100%;  object-fit: cover; transition:all 0.8s ease; border-radius: 5px;}
#single_blog .wysiwyg a { text-decoration: underline}
@media all and (max-width:989px) {
    .liste_post .row.items [class^="col"] { width: 50% !important;}
}
@media all and (max-width:767px) {
    .liste_post .row.items [class^="col"] { width: 100% !important;}
    .liste_blog .visuel, #single_blog .banniere { height: 180px;}
    .wk-list-nav { margin-bottom: 1.5rem}
}




